/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

#tiles_2 article:nth-child(4) .portfolio-desc, #tiles_2 article:nth-child(4) .portfolio-desc:hover {
display: none !important;
}

#tiles_2 article:nth-child(4) .portfolio-overlay {background-color: transparent;}

#tiles_2 article:nth-child(4) .portfolio-image img {transform: none !important;}

#tiles_2 article:nth-child(4) .portfolio-image a {cursor: auto;}

@media screen and (min-width: 992px) and (max-width: 1260px) {
    #primary-menu ul li > a {
        font-size: 10px;
        padding: 39px 5px;
    }
}

@media (max-width: 575px) {
    .swiper_wrapper .slider-caption h2 {
        padding-left: 10px;
    }
}

@media (max-width: 770px) {
.wysiwyg a span.sz-web-url {display: none;}
}